VirtualBox

Ticket #20075 (new task)

Opened 22 months ago

Last modified 21 months ago

No VirtualBox packages for Ubutnu 20.10 'Groovy'

Reported by: PHD Owned by:
Component: installer Version: VirtualBox 6.1.16
Keywords: Cc:
Guest type: all Host type: Linux

Description

As of 2020-12-01 there are no VirtualBox DEB packages for newly released (2020-10-22) Ubuntu version 20.10 'Groovy':

 http://download.virtualbox.org/virtualbox/debian/dists/

VirtalBox packages for the previous Ubuntu release 20.04 'Focal' require dependency package 'python-is-python2' to be installed, but this breaks many other packages in Ubuntu 20.10, e.g. 'dh-python'.

Change History

comment:1 Changed 21 months ago by hunterbuchanan

+1 for this task. It looks like VirtualBox 6.1.14-dfsg-4 from Focal works fine on Groovy with dh-python instead of python-is-python2, so all we need is for Groovy to be added as a distro in the repository and for VirtualBox 6.1.14 to be added for Groovy with a different set of dependencies.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use